@CHARSET "ISO-8859-1";

/*******************
 * Style général - Début
 *******************/

body, html {
    color: #585858;
    font: 12px/14px Arial, sans-serif;
    min-width: 1024px;
    margin: 0;
    padding: 0;
    background-color: white;
}

body.fixed {
	margin-top: 50px;
}

body.fixed .page_submenu {
	position: fixed;
	top: 0;
	z-index: 10;	
}

b {
	font-weight: bold;
}

img {
	border: none;
	vertical-align: middle;
	display: inline;
}

/*******************
 * Style général - Fin
 *******************/
 
/*******************
 * Menu de page - Début
 *******************/

/** Entête de la page **/
.page_header .page_top {
    background: url(../img/layout/header_background.jpg) no-repeat 0 top transparent;
    height: 110px;
    width: 100%;
    padding: 0;
    margin: 0;
}

/** Barre de menu principal **/
.page_header .page_top .page_menu {
    background: url(../img/layout/modules_box.png) no-repeat 0 0 transparent;    
    display: block;
    float: right;
    height: 63px;
    margin: 5px 25px 0 0;
    position: relative;
    width: 685px;
    padding: 0;
    padding-top: 17px;
    padding-left: 14px;
}

* html .page_header .page_top .page_menu {
    width: 695px;
}

/** Bordure de droite **/
.page_header .page_top .page_menu .right_background {
    background: url(../img/layout/modules_box.png) no-repeat right 0 transparent;
    height: 80px;
    position: absolute;
    right: -20px;
    top: 0;
    width: 20px;
}

/** Logo **/
h1.logo {
    float: left;
    height: 63px;
    margin: 25px 0 0 35px;
    text-indent: -10000px;
    width: 227px;
}

.logo img {
    float: left;
    margin: 25px 0 0 35px;
    max-height: 65px;
    max-width: 180px;
}

.logo_client img {
	max-width: 140px;
	max-height: 100px;
}

/** Bouton de déconnexion **/
.page_header .page_top .btn_deconnexion {
    background: url(../img/layout/deconnexion.png) no-repeat 0 0 transparent;
    display: block;
    float: right;
    height: 27px;
    margin: 0 10px 0 0;
    text-indent: -10000px;
    text-decoration: none;
    width: 26px;
}

* html .page_header .page_top .btn_deconnexion {
    margin: 0 5px 0 0;
}

/** Informations de l'utilisateur **/
.page_header .page_top .page_menu div.page_user_info {
    background: url(../img/layout/filet_vertical.jpg) repeat-y right 0 transparent;
    color: #FFFFFF;
    float: left;
    margin: 0 15px 0 0;
    padding: 0 10px 0 0;
    position: relative;
    width: 200px;
}

.page_header .page_top .page_menu div.page_user_info h2 {
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    margin: 0 0 5px 0;
    width: 170px;
    word-wrap: break-word;
}

.page_header .page_top .page_menu div.page_user_info h3 {
    color: #d4d4d4;
    font: bold 10px/10px Arial, Helvetica, sans-serif;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

.page_header .page_top .page_menu div.page_user_info div {
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.2);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF); /* IE6-IE9 */ 
    zoom: 1;
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 5px; /* FF1-3.6 */
    font: bold 11px/11px Arial, Helvetica, sans-serif;
    /*text-decoration: underline;*/
    padding: 3px 5px;
    cursor: pointer;
}

.page_header .page_top .page_menu div.page_user_info div a {
	color: white;
}

/** Flèches de navigation **/
.page_header .page_top .page_menu a.module_left,
.page_header .page_top .page_menu a.module_right {
    background: url(../img/arrows.png) no-repeat 0 0 transparent;
    display: block;
    float: left;
    height: 10px;
    position: relative;
    text-indent: -10000px;
    width: 10px;
    z-index: 1000;
}

.page_header .page_top .page_menu a.module_left {
    background-position: -5px -30px;
    margin: 20px 10px 0 0;
}

.page_header .page_top .page_menu a.module_right {
    background-position: -35px -30px;
    margin: 20px 0 0 10px;
}

.page_header .page_top .page_menu a.module_left:hover { background-position: -5px -50px; }
.page_header .page_top .page_menu a.module_right:hover { background-position: -35px -50px; }

/** Pager **/
.page_header ul.modules_pager {
    background: url(../img/layout/pager_filet.png) no-repeat center center transparent;
    /*clear: both;*/
    display: block;
    left: 262px;
    position: absolute;
    text-align: center;
    top: 80px;
    width: 410px;
}

.page_header ul.modules_pager li {
    display: inline;
    padding: 0 4px;
}

.page_header ul.modules_pager li a {
    display: inline;
}

/*******************
 * Menu de page - Fin
 *******************/
 
/*******************
 * Modules - Début
 *******************/
 
/** Wrapper **/
.page_header .modules_wrapper {
    float: left;
    height: 90px;
    overflow: hidden;
    position: relative;
    width: 420px;
    z-index: 10;
}

/** Liste des modules **/
.page_header .modules_wrapper ul.modules {
    display: block;
    float: left;
    left: 0;
    position: relative;
    width: 5000px;
    z-index: 10;
}

* html .page_header .modules_wrapper ul.modules {
    width: 425px;
}

.page_header .modules_wrapper ul.modules li {
    display: block;
    float: left;
    height: 50px;
    margin: 0 1px;
    width: 50px;
}

.page_header .modules_wrapper ul.modules li a {
    background: url(../img/modules/undefined.png) no-repeat 0 0 transparent;
    display: block;
    height: 50px;
    position: relative;
    width: 50px;
}

.page_header .modules_wrapper ul.modules li a span.tooltip {
    display: none;
}

.page_header .modules_wrapper ul.modules li a:hover span.tooltip {
    background: #295766;
    color: #FFF;
    display: block;
    opacity: 1;
    font: normal 9px/10px Arial, Helvetica, sans-serif;
    left: -5px;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    top: 57px;
    width: 60px;
    z-index: 10;
}

.page_header .modules_wrapper ul.modules li a span.tooltip span.topArrow {
    background: url(../img/module_toparrow.png) no-repeat 0 0 transparent;
    display: block;
    left: 25.5px;
    height: 5px;
    position: absolute;
    top: -5px;
    width: 9px;
}

.tooltip {
	z-index: 8031 !important;
}

/*******************
 * Trick tooltip pour bouton / input disabled
 * Avec IE, les event de la souris sont bloqués si l'élément est disabled, donc le tooltip jquery ne s'affiche pas
 * Utilisation d'un élément contenant le tooltip, en position absolue par dessus le bouton / input
 *******************/
/** Wrapper permettant de positionner un bloc en position absolue */
.tooltip-ui-disabled-wrapper {
    position: relative;
    display: inline-block;
}
/** L'élément en position absolue occupant tout le wrapper **/
.tooltip-ui-disabled-wrapper .tooltip-ui-disabled-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/** Icônes des modules **/
.page_header .modules_wrapper ul.modules li a.module_ACCUEIL { background-image: url(../img/modules/accueil.png); }
.page_header .modules_wrapper ul.modules li a.module_NDF { background-image: url(../img/modules/ndf.png); }
.page_header .modules_wrapper ul.modules li a.module_CONGES { background-image: url(../img/modules/absence.png); }
.page_header .modules_wrapper ul.modules li a.module_OPECARTE { background-image: url(../img/modules/ope_cartes.png); }
.page_header .modules_wrapper ul.modules li a.module_CRA { background-image: url(../img/modules/cpt_rendu.png); }
.page_header .modules_wrapper ul.modules li a.module_AUTO { background-image: url(../img/modules/vehicules.png); }
.page_header .modules_wrapper ul.modules li a.module_OM { background-image: url(../img/modules/ordre_mission.png); }
.page_header .modules_wrapper ul.modules li a.module_INDEMN { background-image: url(../img/modules/indemnites.png); }
.page_header .modules_wrapper ul.modules li a.module_AVANCE { background-image: url(../img/modules/avances.png); }
.page_header .modules_wrapper ul.modules li a.module_FACTURE { background-image: url(../img/modules/factures.png); }
.page_header .modules_wrapper ul.modules li a.module_ANALYSE { background-image: url(../img/modules/statistiques.png); }
.page_header .modules_wrapper ul.modules li a.module_APROPOS { background-image: url(../img/modules/apropos.png); }
.page_header .modules_wrapper ul.modules li a.module_COLLAB { background-image: url(../img/modules/collaborateur.png); }
.page_header .modules_wrapper ul.modules li a.module_PARC { background-image: url(../img/modules/vehicules.png); }

.page_header .modules_wrapper ul.modules li a.module_AGENDA { background-image: url(../img/modules/agenda.png); }
.page_header .modules_wrapper ul.modules li a.module_ADMINISTRATION { background-image: url(../img/modules/administration.png); }
.page_header .modules_wrapper ul.modules li a.module_ADMIN { background-image: url(../img/modules/administration.png); }
.page_header .modules_wrapper ul.modules li a.module_DEMANDE_VEHICULE { background-image: url(../img/modules/demande_vehicule.png); }
.page_header .modules_wrapper ul.modules li a.module_SUIVI_VEHICULE { background-image: url(../img/modules/suivi_vehicule.png); }
.page_header .modules_wrapper ul.modules li a.module_TRANSPORT { background-image: url(../img/modules/suivi_vehicule.png); }
.page_header .modules_wrapper ul.modules li a.module_HEBERGEMENT { background-image: url(../img/modules/suivi_hebergement.png); }
.page_header .modules_wrapper ul.modules li a.module_FORMULAIRE_SANTE { background-image: url(../img/modules/formulaire_sante.png); }
.page_header .modules_wrapper ul.modules li a.module_DV { background-image: url(../img/modules/dossier_voyage.png); }
.page_header .modules_wrapper ul.modules li a.module_SUIVI_HEBERGEMENT { background-image: url(../img/modules/suivi_hebergement.png); }
.page_header .modules_wrapper ul.modules li a.module_COMPTABILITE { background-image: url(../img/modules/comptabilite.png); }
.page_header .modules_wrapper ul.modules li a.module_CPT { background-image: url(../img/modules/comptabilite.png); }
.page_header .modules_wrapper ul.modules li a.module_CHOIX_SOCIETE { background-image: url(../img/modules/choix_societe.png); }
.page_header .modules_wrapper ul.modules li a.module_IMPORT { background-image: url(../img/modules/import.png); }
.page_header .modules_wrapper ul.modules li a.module_IMP { background-image: url(../img/modules/import.png); }
.page_header .modules_wrapper ul.modules li a.module_SUIVI_BUDGETAIRE { background-image: url(../img/modules/suivi_budgetaire.png); }
.page_header .modules_wrapper ul.modules li a.module_BUDGET { background-image: url(../img/modules/suivi_budgetaire.png); }
.page_header .modules_wrapper ul.modules li a.module_BUD { background-image: url(../img/modules/suivi_budgetaire.png); }
.page_header .modules_wrapper ul.modules li a.module_FORMALITE { background-image: url(../img/modules/formalite.png); }
.page_header .modules_wrapper ul.modules li a.module_ANA { background-image: url(../img/modules/statistiques.png); }


.page_header .modules_wrapper ul.modules li a.current_module,
.page_header .modules_wrapper ul.modules li a:hover { background-position: 0 -50px !important; }

/*******************
 * Modules - Fin
 *******************/
 
/*******************
 * Actions - Début
 *******************/

/** Sous-menu **/
.page_header .page_submenu {
    background: url(../img/layout/header_background.jpg) no-repeat 0 bottom transparent;
    height: 30px;
    width: 100%;
    padding: 5px 0 10px;
}
 
/** Sous-menu - Liste d'actions **/
.page_header .page_submenu ul.right_actions {
    display: block;
    float: right;
    margin: 0 5px 0 0;
}

.page_header .page_submenu ul.left_actions {
    display: block;
    float: left;
    margin: 0;
}

/** Sous-menu - Item **/
.page_header .page_submenu ul.left_actions li, .page_header .page_submenu ul.right_actions li {
    display: block;
    float: left;
    height: 35px;
    padding: 0 5px;
}

.page_header .page_submenu ul.left_actions li.action_btn {
	padding: 0;
}

.page_header .page_submenu ul.right_actions li {
	border-left: 1px dotted #FFF;
}

.page_header .page_submenu ul.left_actions li.first_btn {
	border-left: 1px dotted #FFF;
	margin-left: 2px;
	padding: 0 0;
}

.page_header .page_submenu ul.left_actions li.last_btn {
	border-right: 1px dotted #FFF;
	margin-left: 2px;
	padding: 0 0px;
	padding-right: 10px;
}

.page_header .page_submenu ul.left_actions li.bouton_action {
	/* TODO - Définir le bouton retour */
}

.page_header .page_submenu ul.right_actions li {
	padding: 0 10px;
}

.page_header .page_submenu ul.left_actions li a, .page_header .page_submenu ul.right_actions li a {
    color: #FFF;
    display: block;
    float: left;
    font: bold 13px/35px Arial, Helvetica, sans-serif;
    height: 35px;
    text-decoration: none;
    padding: 0 0 0 5px;
}

.page_header .page_submenu ul.right_actions li a {
	padding: 0 0 0 28px;
}

.page_header .page_submenu ul.left_actions li .action_image, .page_header .page_submenu ul.right_actions li .action_image {
    width: 24px;
    height: 24px;
    vertical-align: -5px;
    margin-right: 2px;
}

.page_header .page_submenu ul.left_actions li .action_image {
	margin-top: 6px;
}

.page_header .page_submenu ul.right_actions li a.btn_pdf { background: url(../img/icons/pdf.png) no-repeat 0 6px transparent; }
.page_header .page_submenu ul.right_actions li a.btn_profile { background: url(../img/icons/profile.png) no-repeat 0 6px transparent; }
.page_header .page_submenu ul.right_actions li a.btn_tools { background: url(../img/icons/tools.png) no-repeat 0 6px transparent; }

.page_header .page_submenu ul.right_actions li a.btn_tools span {
    background: url("../img/arrow_bottom.png") no-repeat scroll right 6px transparent;
    padding: 0 12px 0 0;
}

.page_header .page_submenu ul.left_actions li.action_btn a span {
    display: none;
}

.page_header .page_submenu ul.left_actions li.action_btn a {
	text-decoration: none;
}

.page_header .page_submenu ul.left_actions li.action_btn a:hover span {
	text-decoration: none;
    background: #295766;
    color: #FFF;
    display: block;
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    width: 100px;
    z-index: 10;
    margin-top: 10px !important;
    margin-top: 40px;
    margin-left: 0px !important;
    margin-left: -25px;
    /*top: 150px;*/
}

/*******************
 * Actions - Fin
 *******************/
 
/*******************
 * Corps - Début
 *******************/

#id_page_main {
	background: url(../img/layout/background.jpg) no-repeat right 0 #FFFFFF;
	/*position: absolute;*/
	z-index: auto !important;
	z-index: -1;
	/*top: 160px;*/
	overflow-x: hidden;
    float: left;
    width: 78.9%;
    padding: 0;
    min-height: 800px;
    height: inherit !important;
    height: 800px;
    border-right: solid 1px #cccccc;
}

/** Titre du contenu **/
#id_page_main .page_title, #id_popup_main .page_title {
    background: #FFFFFF;
    vertical-align: middle;
    padding: 0;
    padding-top: 8px;
    padding-left: 5px;
    padding-right: 5px;
    height: 25px !important;
    height: 30px;    
    margin: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

#id_page_main .page_title h1, #id_popup_main .page_title h1 {
	color: #1387a7;
    font: bold 14px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    float: left;
    vertical-align: center;
}

#id_page_main .page_title .help {
	cursor: pointer;
	display: none;
	float: right;
}

#id_page_main .page_title .maximizer {
	color: #1387a7;
    font: 11px;
    font-weight: bold;
	float: right;
	padding-right: 10px;
	cursor: pointer;
}

#id_page_main .page_title .maximizer img {
	padding-left: 10px;
}

#id_page_main .main_content {
	padding: 0px;
	margin: 20px;
}
 
/*******************
 * Corps - Fin
 *******************/
 
/*******************
 * Contenu - Début
 *******************/

.header_liste .image_slider {
	cursor: pointer;
}

.header_liste h2 {
	cursor: pointer;
}

.pagination_header ul.pagination {
	display: inline-block;
	list-style: none;
	margin: 0;
}

.pagination_header ul.pagination li {
	display: inline;
	cursor: pointer;
}

.pagination_header ul.pagination li:after {
	content: ', ';
}

.pagination_header ul.pagination li:last-child:after {
	content: '';
}

.content_fixe {
	padding: 5px;
}

.content_wrapper {
	background-color: white;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
 
.content_bloc {
	padding: 5px;
	background-color: #F4F4F2;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-bottom: 10px;
	width: auto !important;	
	width: 100%;
}

.liste_popup {
	width: 600px;
	scrollbar: auto;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 400px;
	margin: 10px;
}

/*******************
 * Contenu - Fin
 *******************/
 
/*******************
 * Contexte - Début
 *******************/

.page_right_box {
	width: 20.9%;
	/*height: 80%;*/
	float: right;
	right: 0px;
	background: #FFF;	
	text-align: center;
	padding: 10px 0 0 0;
}

.page_right_box .header {
	background: #808080;
	font: bold 16px Arial, sans-serif;
	padding: 6px;
	margin: 2px;
	color: #FFF;
}

.page_right_box .content {
	margin-top: 15px;
}

.page_right_box .content table {
	background: #f3f4f2;
    border: solid 1px #cccccc;
    text-align: left;
    
    margin-right: 5% !important;
    margin-left: 5% !important;
    width: 90% !important;
    
    margin-right: 2px;
    margin-left: 2px;
    width: 98%;
}

.page_right_box .content table tr {
	border: solid 1px #cccccc;
	height: 20px;
}

.page_right_box .content table tr td {
	padding: 8px;
}

.page_right_box .content table img {
	
}

.page_right_box .rightCol {
	font-weight: bold;	
	width: 60%;
}

/*******************
 * Contexte - Fin
 *******************/

/*******************
 * Tableaux - Début
 *******************/

table {
    border-collapse: collapse;
    margin: 0;
}

table tr th, table tr td {
    vertical-align: middle;
}

table.creer tr th, table.creer tr td {
    vertical-align: top;
}

table tr th, .row.header {
    color: #1387a7;
    border-bottom: solid 2px #1387a7;
    font: bold 12px Arial, helvetica, sans-serif;
    padding: 2px 5px;
}

table tr td {
    padding: 1px;
}

table.liste tr td, table.grille tr td {
	border: 1px solid #DDDDDD;
}

table.no_grille tr td {
	border: none;
}

table.content {
	background: #f3f4f2;
	margin-bottom: 10px;
}

table tr.odd td, table tr.deselect {
    background-color: #e4e6e3;
}

table.table-clickable tbody tr {
	cursor: pointer;
}

table.table-clickable tbody tr:hover > td {
	background-color: #93CBDA !important;
}

td.logo {
    vertical-align: baseline;
    padding-top: 10px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #e4e6e3;
}

.grey_stripes {
	background-image: url(../img/stripes/grey_stripes.png);
}

.highlighted, .highlighted td, .selected, .selected td {
	background-color: #93CBDA !important;
	cursor: pointer;
}

.lignesRuptures {
	background-color: #CCCCCC !important;
}

.liste_vide {
	text-align: center;
	width: 100%;
	background-color: lightgrey;
	font-weight: bold;	
}

li.ac_odd {
	background-color: lightgrey;
}

li.ac_over {
	background-color: #0A246A;
	color: white;
}

.geo_result_position {
	display: inline;
	background-color: #444444;
	width: 20px;
	color: white;
	font-weight: bold;
	text-align: center;
	float: left;
	border-radius: 20px;
	vertical-align: middle;
	line-height: 18px;
}

.geo_result_localisation {
	float: right;
	cursor: pointer;
}

.liste_suggestions, .liste_suggestions_seule {
	background-image: url('../img/icones/loupe_petit.png');
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.liste_suggestions {
	cursor: hand;
}

.header_liste, .header_liste_bleu {
	/*font-weight: bold;*/
	padding: 5px;
	color: #FFFFFF;
	position: relative;
	margin-bottom: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: auto !important;
	width: 100%;
}

.header_sub_liste {
    color: #1387a7;
    border-bottom: solid 2px #1387a7;
    font: bold 12px Arial, helvetica, sans-serif;
    padding: 2px 5px;
}

.header_liste {
	background: url(../img/layout/titles.jpg) no-repeat right -40px transparent;
}

.header_liste_bleu {
	background: url(../img/layout/titles.jpg) no-repeat right -00px transparent;
}

.header_liste_clean {
	background: url(../img/layout/titles.jpg) no-repeat right -40px transparent;
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
	position: relative;
	width: 100%;
}

.header_liste_nosize {
	background: url(../img/layout/titles.jpg) no-repeat right -40px transparent;
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
	position: relative;
}

.dashboard .box .header h2 {
    float: left;
    font: bold 14px Arial, sans-serif; 
}

.header_liste ul {
	display: block;
    float: right;
    margin: 0;
}

.header_liste li {
    display: block;
    float: left;
    margin: 0 5px;
}

.header_liste li span:hover {
	text-decoration: underline;
	cursor: pointer;
}

.header_gris, .header_bleu {
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
	position: relative;
}

.header_gris {
	background: url(../img/layout/titles.jpg) no-repeat right 0px transparent;
}

.header_bleu {
	background: url(../img/layout/titles.jpg) no-repeat right -40px transparent;
}

.rounded_item {
	background-color: lightgrey !important;
	border: 1px solid grey !important;
	width: 20px;
	text-align: center;
	font-weight: bold;
	border-radius: 10px;
	-moz-border-radius: 10px;
	display: inline;
	
	background-color: inherit;
	border: 1px solid grey;
}

table.liste_deroulante {
	 border:0;
	 cellpadding:0;
	 cellspacing:0;
	 width:100%;
}

table.liste_deroulante th {
	text-align: left;
	border-bottom: 2px solid #1387a7;
}

table.liste_deroulante .align-right {
	text-align: right;
}

table.liste_deroulante .align-center {
	text-align: center;
}

table.liste_deroulante th .fa-caret-right, table.liste_deroulante th .fa-caret-down {
	color: black;
	width: 1em;
}

table.liste_deroulante th img {
	height: 2em;
}

table.liste_deroulante th.min_width {
	white-space: nowrap;
	width: 1px;
}

table.liste_deroulante td {
	padding: 2px 5px;
}

table.liste_degrevements td{
	padding: 8px 8px;
}

table.liste_degrevements .flag {
	vertical-align: text-top;
}

table .degreve {
	color: grey;
}
table .degreve .dropdown {
	border-color: rgb(165,165,165);
}
table .degreve .select > i{
	color: lightgrey;
}
table .degreve .flag {
	opacity: 0.5;
	filter: grayscale(100%);
}
/*#####################################*/


/*Styling Selectbox*/
.dropdown {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	height: 100%;
	text-align: left;
	outline: 0;
}
.dropdown.not-empty {
    border-color: rgb(120,120,120);
    border-style: solid;
    border-width: 0px 0px 2px 0px;
}
.dropdown .select {
    display: block;
    padding: 4px 4px 2px 4px;
}
.dropdown.not-empty .select {
    cursor: pointer;
}
.dropdown .select > i {
    color: #888;
    transition: all .1s ease-in-out;
    float: right;
    font-size: 12px;
}
.dropdown.not-empty:hover {
	background-color: rgba(250,250,250,0.45);
	border-color: rgb(160,160,160);
}
.dropdown.active {
	background-color: rgba(250,250,250,0.45);
	border-color: rgb(160,160,160);
}
.dropdown.active .select > i {
    transform: rotate(-90deg)
}
.dropdown .wrap {
	position: absolute;
	width: inherit;
}
.dropdown .dropdown-menu {
    position: fixed;
    width: inherit;
    background-color: #fff;
    margin-top: 2px;
    overflow: hidden;
    display: none;
    max-height: 144px;
    overflow-y: auto;
    z-index: 9;
    padding: 0 0 1px 0;
    list-style: none;
    border-radius: 0px 0px 0px 1px;
    border-color: rgb(120,120,120);
	border-style: solid;
    border-width: 0px 0px 2px 0px;
}
.dropdown .dropdown-menu ul {

}
.dropdown .dropdown-menu li {
    padding: 4px;
    transition: all .1s ease-in-out;
    cursor: pointer
}
.dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2
}
.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2

}
/*#####################################*/


.table-striped > tbody > tr.weekend > td {
	background-color: #CCCCCC;
}


.animate-if {
	box-sizing: border-box;
}

.animate-if.ng-enter, .animate-if.ng-leave {
    -webkit-transition: max-height 2s cubic-bezier(0, 1, 0, 1);
    -moz-transition: max-height 2s cubic-bezier(0, 1, 0, 1);
    -ms-transition: max-height 2s cubic-bezier(0, 1, 0, 1);
    -o-transition: max-height 2s cubic-bezier(0, 1, 0, 1);
    transition: max-height 2s cubic-bezier(0, 1, 0, 1);
    overflow: hidden;
}
/* du début de l'entrée */
.animate-if.ng-enter {
    max-height: 0;
    transition: max-height 3s linear;
}
/* à la fin de l'entrée */
.animate-if.ng-enter.ng-enter-active {
    max-height: 999px;
}
/* du début de la sortie */
.animate-if.ng-leave {
    max-height: 999px;
}
/* à la fin de la sortie */
.animate-if.ng-leave.ng-leave-active {
    max-height: 0;
}

/*******************
 * Tableaux - Fin
 *******************/
 
/*******************
 * Zones saisissables - Début
 *******************/

table.creer, table.creer2 {
	background: #f3f4f2;
}

input[type=text], .inputtext, select, textarea {
	border: 1px solid lightgrey;
	background-color: #FFFFFF;
	margin: 0;
}

.inputbutton {
	overflow: visible;
	background-repeat: no-repeat;
	text-align: right;
	font-family: Tahoma;
	font-weight: bold;	
	border: 1px solid white;
	background-color: #808080;
	color: white;
	font-size: 9pt;
	padding-left: 24px;
	border: 2px solid grey;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
}

.libelle {
	text-align: right;
	padding-right: 10px;
}

.disabled, .gris, input[disabled], select[disabled],textarea[disabled] {
	background-color: #DDDDDD !important;
}

/** Gestions des éléments obligatoires **/
.input_obligatoire, input.error, select.error, textarea.error, input.ng-invalid-required, input.ng-invalid-email, input.ng-invalid-phone, input.ng-invalid-cc-number, input.ng-invalid-custom, input.ng-invalid-date
, input.ng-invalid-autocomplete, input.ng-invalid-geographie, textarea.ng-invalid-required, select.ng-invalid-required {
	/*background-color: #FFC1C1 !important;*/
	border: 1px solid red !important;
	border-left: 3px solid red !important;	
}

/** Gestion des éléments obligatoires sur les champs de ZU **/
.required_zu {
	border: 1px solid red !important;
	border-left: 3px solid red !important;	
	padding-left: 0;
} 

/** Gestion des éléments obligatoires sur les champs de ZU de listes **/
.required_zu_liste {
	border-bottom: 1px solid red !important;
	padding-left: 0;
} 

/** Gestions des éléments obligatoires - Angular **/
input.ng-invalid-required, input.ng-invalid-email, input.ng-invalid-custom, input.ng-invalid-date, input.ng-invalid-geographie, input.ng-invalid-autocomplete,
textarea.ng-invalid-required, select.ng-invalid-required, textarea.ng-invalid-custom {
	border: 1px solid red !important;
	border-left: 3px solid red !important;
	padding-left: 0;
}

/** Auto-complete - Alignement à droite **/
.suggest_right {
	float: right;
	border-left: 2px solid grey;
	width: 60px;
	text-align: right;
}

.ac_results_ie li {
	width: 100%;	
}

/** Liste vide **/
.empty, .empty td {
	background-color: #CCCCCC !important;
}

/*******************
 * Zones saisissables - Fin
 *******************/
 
/*******************
 * Onglets - Début
 *******************/

.liste_onglets {
	border-bottom: 1px solid #CCCCCC;
	width: 100%;
	height: 30px;
	padding-bottom: 6px !important;
	padding-bottom: 0px;
	list-style: none;
}

.liste_onglets .onglet {
	float: left;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	margin: 0;
	height: 100%;
	margin-right: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	cursor: pointer;
	background-color: #b4b4b4;
	color: white;
	height: 30px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.liste_onglets .current {
	border-bottom: 1px solid white;
	background-color: white;
	color: black;
}

/*******************
 * Onglets - Fin
 *******************/
 
/*******************
 * Boutons - Début
 *******************/

a.creer, a.liste, a.save, a.consulter, a.creer_disabled {
	color: #FFF;
    display: block;
    font: bold 12px/17px Arial, Helvetica, sans-serif;
    overflow: hidden;
    text-decoration: none;
}

a.creer span, a.liste span, a.consulter span, a.save span, a.creer_disabled span {
	background: url(../img/icons/icons.png) no-repeat 0 0 transparent;
    display: block;
    float: left;
    margin: 0 3px 0 0;
    height: 17px;
    width: 17px;
}

a.creer span { background-position: -50px -90px; }
a.creer_disabled span { background: url(../img/new/plus-icon-disabled.png) no-repeat 0 0 transparent; }
a.liste span, a.consulter span { background-position: -90px -90px; }
a.save span { background: url('../icones/save.gif') no-repeat; }

a.creer:hover, a.liste:hover, a.consulter:hover, a.save:hover {
	text-decoration: underline;
}

a.creer_disabled:hover {
	text-decoration: none !important;
}

a.lien_action {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

a.lien_action:hover {
	text-decoration: underline;
}

/*******************
 * Boutons - Fin
 *******************/
 
/*******************
 * ScreenLoading - Début
 *******************/
 
div.notilus_loader {	
	text-align: center;
	vertical-align: middle;
	border: 2px solid grey;
	background-color: #FFFFFF;
	position: absolute;
	width: 150px;
	height: 40px;
	z-index: 5;
	display: none;
}

/*******************
 * ScreenLoading - Fin
 *******************/
 
/*******************
 * Gestion des colonnes - Début
 *******************/

.afficher_colonnes {
	background-color: #BBBBBB;
	text-align: center;
	margin-top: 5px;
	text-decoration: none;
	font-weight: bold;
}

li.header_on {
	color: green;
	list-style-type: none;
	background: url('../icones/bouton/ok.png');
	font-weight: bold;
}

li.header_off {
	color: red;
	list-style-type: none;
	font-weight: bold;
	text-decoration: line-through;
}

#display_col {
	list-style: none;
}

#display_col li {
	background-repeat: no-repeat;
	padding-left: 20px;
}

/*******************
 * Gestion des colonnes - Fin
 *******************/

/*******************
 * Alertes WF - Début
 *******************/

.infoTip {
	background-color: white;
	vertical-align: top;
	font-size: 9px;
	font-family: arial, verdana;
}

.liste_alertes, .liste_alerte {
	list-style: none;
}

.liste_alerte {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#id_span_alerte_dynamique {
	color: black;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#id_div_bandeau_alerte {
	text-align: center;
	width: inherit;
}

#id_bandeau_alerte {
	display: inline-block;
	width: 70%; 
	text-align: center;
}

/*******************
 * Alertes WF - Fin
 *******************/
 
/*******************
 * Boite à liens - Début
 *******************/

.boite_lien {
	position: absolute;
	z-index: 5;
	display: none;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
}

.boite_lien ul {
	list-style: none;
}

.boite_lien li {
	height: 30px;
	vertical-align: baseline;
	padding-left: 5px;
}

.boite_lien li a {
	text-decoration: none;
	color: black;
}

.boite_lien li img {
	height: 20px;
	width: 20px;
	margin-right: 5px;
}

.boite_lien .title {
	font-weight: bold;
	border-bottom: 1px solid black;
}

/*******************
 * Boite à liens - Fin
 *******************/
 
/*******************
 * Menu déroulant - Début
 *******************/

ul.menu_deroulant {
	font: 12px/14px Arial, sans-serif;
	left: 0;
	top: 0;
	list-style: none;
	visibility: hidden;
	position: absolute;
	z-index: 2;
	border: 2px solid grey;
	width: 200px;
	border: 1px solid #111;
	background-color: #eee;
	padding: 0;
	color: black;
	font-weight: bold;
}

ul.menu_deroulant li {
	min-height: 20px;
	padding: 5px;
	border-bottom: 1px solid grey;
	cursor: pointer;
	color: black;
}

ul.menu_deroulant li a {
	text-decoration: none;
	color: black;
}

ul.menu_deroulant li a:hover {
	text-decoration: underline;
}

ul.menu_deroulant li a img {
	position: relative;
	width: 20px;
	height: 20px;
}

ul.menu_deroulant li a span {
	display: inline-block;
	margin: 3px 0 0 0;
	margin-right: 5px;
}

ul.menu_deroulant li.title {
	cursor: auto;
	color: white;
	text-align: center;
	background-color: grey;
}

#id_menu_boite_outils {
	right: 0;
}

/*******************
 * Menu déroulant - Fin
 *******************/
 
/*******************
 * Boutons - Début
 *******************/

.btn  {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	*line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6) );
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0 );
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=  false );
	border: 1px solid #bbbbbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}

.btn[disabled]  {
	cursor: not-allowed;
	opacity: 0.65;
	filter: alpha(opacity = 65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.action_image[disabled]  {
	cursor: not-allowed;
	opacity: 0.65;
	filter: alpha(opacity = 65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
 
.btn-primary  {
	background-color: hsl(195, 60%, 35%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2d95b7", endColorstr="#23748e");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#2d95b7), to(#23748e));
	background-image: -moz-linear-gradient(top, #2d95b7, #23748e);
	background-image: -ms-linear-gradient(top, #2d95b7, #23748e);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d95b7), color-stop(100%, #23748e));
	background-image: -webkit-linear-gradient(top, #2d95b7, #23748e);
	background-image: -o-linear-gradient(top, #2d95b7, #23748e);
	background-image: linear-gradient(#2d95b7, #23748e);
	border-color: #23748e #23748e hsl(195, 60%, 32.5%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
	-webkit-font-smoothing: antialiased;
}

/** Boutons désactivés Angular **/
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	cursor: not-allowed !important;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	pointer-events: none;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #428bca;
	border-color: #357ebd;
}
.btn-secondary.place-right  {
    margin-right: .3em;
}
/*******************
 * Boutons - Fin
 *******************/
 
/*******************
 * Loader - Début
 *******************/

.screen_loader {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,.8) url('../img/loader.gif') 50% 50% no-repeat;
}

body.loading {
    /*overflow: hidden;*/
}

body.loading .screen_loader {
    display: block;
}

/*******************
 * Loader - Fin
 *******************/
 
/*******************
 * Erreurs - Début
 *******************/
 
.erreur td.erreur {

}
.erreur td.erreur ul {
	padding:0px;
	padding-left:30px;
	margin:0px;
}

.alert-notilus {
	position: fixed;
	width: 65%;
	top: 45px;
	left: 17.5%;
	z-index: 10000;
}

.alert-notilus p {
	margin: 0;
}

.alert-notilus p table {
	float: left;
}

.alert-notilus p i {
	float: left;
	vertical-align: middle;
	margin-right: 20px;
}

.alert a {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

.alert td:first-child {
    vertical-align: top;
    padding-right: 5px;
}

.alert td div:first-child {
    font-weight: bold;
}

.div_info_warning, .div_info_error, .div_info_success, .div_info_info {
	margin-top:5px; 
	margin-bottom:5px; 
	width:70%;	 
	padding:2px;
}

.div_info_warning table td , .div_info_error table td , .div_info_success table td, .div_info_info table td {
	text-align: left;
}

.div_info_warning {
	background-color:#FFFA99; 
	border:2px solid orange;		
}

.div_info_error {
	background-color:lightpink; 
	border:2px solid red;
}

.div_info_success {
	background-color:lightgreen; 
	border:2px solid green;
}

.div_info_info {
	background-color: #ADD8E6;
	border: 2px solid #1387A7;
}

.jquery-message {
    line-height: 20px;
    position: absolute;
    top: 55px;
    left: 40%;
    width: 20%;
}

/*******************
 * Erreurs - Fin
 *******************/

/*******************
 * Filtres sur les grilles - Début
 *******************/

.grid thead th {
	border-top: 1px solid lightgrey;
	border-left: 1px solid lightgrey;
	border-right: 1px solid lightgrey;
}

.grid thead th img {
	cursor: pointer;
	position: relative;
	display: none;
	vertical-align: middle;
	line-height: 18px;
}
 
.grid thead th.filter img {
	display: block;
}

.filter_grid {
	position: absolute;
	width: 250px;
	background-color: white;
	padding: 0px;
	border: 1px solid grey;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	z-index: 9999;
}

.filter_grid .header_liste_bleu span {
	float: right;
	cursor: pointer;
}

.filter_menu {
	position: absolute;
	background-color: white;
	padding: 0px;
	border: 1px solid grey;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.filter_menu .header_liste span {
	float: right;
	cursor: pointer;
}

.filter_menu tbody tr {
	border-bottom : solid 1px grey;
	font : bold;
	cursor: pointer;
}

th.filter .menu_deroulant li {
	text-align: left !important;
}

#id_grid_filter_choices .filter {
	border: 1px solid #08c;
	background-color: #d9edf7;
	padding: 5px;
	margin-right: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#id_grid_filter_choices .filter a.close {
	display: block;
	margin-left: 10px;
	cursor: pointer;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
}

#id_grid_filter_choices .filter a.close:hover {
	opacity: 1.0;
}

#id_grid_filter_choices .filter span {
	font-weight: bold;
}
 
/*******************
 * Filtres sur les grilles - Fin
 *******************/
 
/**
  * Classe pour les petites icônes
  */
 .icone_small {
 	width: 16px;
 }
 
a[href = ''] {
	text-decoration: none;
	color: inherit;
}
 
 
/**
  * Suppression des croix pour vider les champs sur les listes de suggestion (IE)
  */
.liste_suggestions::-ms-clear {
    display: none;
}

.destination_suggest_geo {
	border-top: 1px dotted black;
	font-style: italic;
	text-align: center;
	width: 100%;
	align: center;
	font-weight: bold;
	cursor: pointer;
}

.i18n_tool {
	position: fixed;
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	bottom: 0;
	padding: 10px;
	cursor: pointer;
}

.i18n_tool a, .i18n_link {
	color: #0088cc;
	text-decoration: none;
}

.i18n_tool a:hover, .i18n_link:hover {
	text-decoration: underline;
}

.i18n_tool .i18n_left, .i18n_tool .i18n_right {
	float: left;
	width: 10px;
	height: 10px;
	display: block;
	background: url(../img/arrows.png) no-repeat 0 0 transparent;
}

.i18n_tool .i18n_left {
    background-position: -5px -30px;
    margin-right: 10px;
}

.i18n_tool .i18n_right {
    background-position: -35px -30px;
    margin-left: 10px;
}

.i18n_tool .i18n_container {
	float: left;
}

a.bluelink {
	color: #0088cc;
	text-decoration: none;
}

a.bluelink:hover {
	text-decoration: underline;
}

.fa {
	font-size: 1.5em;
	vertical-align: middle;
}

.fa.tip {
	font-size: 1.2em;
}

.fa-2x {
	font-size: 2.0em;
}

.fa-3x {
	font-size: 3.0em;
}

.place-right {
	float: right;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.striked {
	text-decoration: line-through;
}

.notilus-modal {
	margin: 10px;
}

.notilus-modal .place-right .btn {
	margin-bottom: 10px;
}

.modal-small {
	width: 500px;
}

.input-group {
	display: inline-flex;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

/*******************
 * Message Admin - Début
 *******************/
.message-info {
 	background-color: lightblue;
	border: 1px solid #1387a7;
 }
 
.message-confirm {
 	background-color: lightgreen;
 	border: 1px solid green;
 }

.message-warning {
	background-color: #FFFA99;
	border: 1px solid orange;
}

.message-danger {
	background-color: lightpink;
	border: 1px solid red;
}

/*******************
 * Message Admin - Fin
 *******************/

.clickable {
	cursor: pointer;
}

.message_profil {
	padding: 15px;
	background-color: #FAFAFA;
	display: block;
	max-height: 200px;
	overflow-y: auto;
}

.progress span.text {
	font-weight: bold;
	white-space: nowrap;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	position: absolute;
	left: 0;
}

.clearfix {
	clear: both;
}

/*******************
 * Couleurs
 *******************/

.red {
    color: red;
}

.green {
    color: green;
}

.fg-red, .material-icons.red, .material-icons.danger {
    color: #F44336;
}

.alert-danger {
    background-color: #F44336;
}

.fg-orange, .material-icons.orange, .material-icons.warning {
    color: #FCB41C;
}

.alert-warning {
    background-color: #FCB41C;
}

/* css des bandeaux d'information RGPD */
.alert-rgpd {
    padding: 5px;
    min-height: 3em;
    margin: 10px auto 10px auto;
    color: white;
    background-color: #74205E !important;
    min-width: 500px;
    max-width: 1000px;
}

.fg-green, .material-icons.green, .material-icons.success {
    color: #0F9D58;
}

.alert-success {
    background-color: #0F9D58;
}

.fg-blue, .material-icons.blue, .material-icons.primary, .material-icons.info {
    color: #2E87A6;
}

.alert-info {
    background-color: #2E87A6;
}

.material-icons.grey {
    color: #818181;
}

/* couleur violette pour les alertes RGPD */
.rgpd-violet {
    color: #74205E;
}

/*******************
 * Couleurs - Fin
 *******************/

.dropzone {
	border: 1px #000 dashed;
}
.dropzone:hover {
	cursor: pointer;
}

.dropzone.selected {
	border: solid 1px;
	border-color: #66AFE9;
  	outline: 0;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.dropzone.error {
	border: 1px red solid;
	color: red;
}

.dropzone.dropped {
	border: 1px #000 solid;
}

/** Affichage d'une liste en ligne avec des images **/
.ul_line ul {
	list-style-type: none;
	padding: 0px;
}

.ul_line li {
	display: inline;
}

.ul_line img, .img_size img {
	cursor: pointer;
	height: 25px;
	width: 25px;
}

/** Input Group **/
.input-group-addon {
	padding: inherit;
	background-color: #DDDDDD;
	padding-left: 2px;
	border: 1px solid #CCCCCC;
	border-left: none;
	font-size: inherit;
	width: 20px;
	text-align: center;
}

.input-group-addon.no-action {
	background-color: transparent;
	border: none;
}

.input-group-addon i {
	cursor: pointer;
}

/*******************
 * Alerte - Début
 *******************/
 
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
  margin-right: 14px;
}

.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}

/*******************
 * Alerte - Fin
 *******************/
 
 /** Désactivation la croix IE sur les champs de saisie */
input[type=text]::-ms-clear {
    display: none;
}

/** Texte d'alerte */
.text-warning {
	color: #f89406;
}

/** Texte invisible */
.text-invisible {
	visibility: hidden;
}

/** Badges clickables */
.badge-clickable {
	cursor: pointer;
	text-decoration: underline;
}

/*******************
 * Icônes Material Design
 * Tirées du fork "https://github.com/jossef/material-design-icons-iconfont"
 * Car le repo officiel n'est plus maintenu
 *******************/
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(../fonts/MaterialIcons-Regular.woff) format('woff'),
    url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    vertical-align: middle;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}

/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-144 { font-size: 144px; }

/* btn login */
.btn-login{
    background-color: hsl(195, 60%, 35%) !important;
    border: none;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    *line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}
div.profil-container{
    display: flex;
    flex-flow: row wrap;
}
div.profil-container>div.profil-group{
    width: 50%;
}
div.ficheCollabBloc{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
}
div.ficheCollabBloc>div{
    width: 50%;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
    display: flex;
}